/*===========================
additional css elements 
===========================*/


/*===========================
general
===========================*/

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 1px;
}


/* h1調整囲み */


.h1AdjustWrap {
	margin:0 2%;
}



.txtCenter {
	text-align:center !important;
}

.txtRight {
	text-align:right !important;
}

.txtLeft {
	text-align:left !important;
}

.mgb1em  {
	margin:0 0 1em 0 !important;
}
.mgb2em{
	margin:0 0 2em 0 !important;
}

.mgb4em {
	margin:0 0 4em 0 !important;
}

.mgbS {
	margin-bottom:20px !important;
}

.mgbM {
	margin-bottom:50px !important;
}

.mgbL {
	margin-bottom:100px !important;
}


.mgb10px {
	margin-bottom:10px !important;
}

.mgb20px {
	margin-bottom:20px !important;
}

.mgb30px {
	margin-bottom:30px !important;
}

.mgb40px {
	margin-bottom:40px !important;
}

.mgb50bpx {
	margin-bottom:50px !important;
}

.mgb60px {
	margin-bottom:60px !important;
}

.mgb70px {
	margin-bottom:70px !important;
}

.mgb80px {
	margin-bottom:80px !important;
}

.mgb100px {
	margin-bottom:100px !important;
}

.fs80p {
	font-size:80% !important;
}

.fs90p {
	font-size:90% !important;
}

.fs110p {
	font-size:110% !important;
}

.fs120p {
	font-size:120%;
	line-height:1.2em !important;
}

.fs130p {
	font-size:130%;
	line-height:1.2em !important;
}

.fs140p {
	font-size:140%;
	line-height:1.2em !important;
}

.fs150p {
	font-size:150%;
	line-height:1.2em !important;
}

.fs200p {
	font-size:200%;
	line-height:1.2em !important;
}

.fsPCnomalTablet90pSPnomal {
}


.mgr0_5em {
	margin-right:0.5em !important;
}

.mgr1em {
	margin-right:1em !important;
}

.mgl0_5em {
	margin-left:0.5em !important;
}

.mgl1em {
	margin-left:1em !important;
}


.fcRedOrange {
	color:#F8591D;
}

.fcBlue {
	color:#1A71B0;
}

.fcRedOrange {
	color:#eb9423;
}


/* 「※」付きなど用の文字インデント */

.txtInd {
	padding-left:1em;  
	text-indent:-1em; 
}

.txtInd2 {
	padding-left:1em;  
	text-indent:-1em;
	margin-bottom:1.2em;
}


.txtBnr a {
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#659E36;
	margin:0.4em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.txtBnr2 a {
	display:block;
	width:70%;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.2em 2.5em 0.2em 2em;
	background-color:#714A2F;
	margin:0.2em 0 1em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


.txtBnr3 a {
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#659E36;
	margin:0.4em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.txtIcon {
	display:inline-block;
	color:#FFF;
	text-align:center;
	font-size:1.2em;
	line-height:normal;
	padding:0.2em 2em 0.2em 2em;
	background-color:#2c8cc8;
	margin:0 0 0.6em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

.txtIcon2 {
	color:#FFF;
	text-align:center;
	font-size:1.2em;
	line-height:normal;
	padding:0.4em 1em 0.5em 1em;
	background-color:#278976;
	margin:0.4em 1em;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

.txtIcon3 {
	color:#FFF;
	text-align:center;
	font-size:1.2em;
	line-height:normal;
	padding:0.2em 1.5em 0.2em 1.5em;
	background-color:#f99d8c;
	margin:0 0 0.4em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

.txtIcon4 {
	display:inline-block;
	color:#FFF;
	text-align:center;
	font-size:1em;
	line-height:normal;
	padding:0.2em 1.5em 0.2em 1.5em;
	background-color:#486A26;
	margin:0 0 0.4em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}



/*===========================
header
===========================*/

header div .tel {
	height:45px;
	font-size:30px;
	line-height:45px;
	text-align:center;
	text-indent:0.4em;
	margin-top:18px;
	padding-left:30px;
}

header div .tel a {
	text-decoration:none;
}

header .logo {
	margin-top:11px;
	margin-left:1%;
	float:left;
}



/*===========================
nav
===========================*/


#gnav .gnav li {
	height:69px;
	width:183px;
	float:left;
	border-right:1px solid #ffb129;
}

#gnav .gnav li a {
	display:block;
	background-repeat: no-repeat;
	background-position: left top;
	height:69px;
	width:183px;
	line-height:69px;
	text-align:center;
	text-decoration:none;
}



/*===========================
footer
===========================*/



/*===========================
top
===========================*/




.topContent1 ul li.pic1 p, .topContent1 ul li.pic2 p {
	width:100%;
	padding:0;
	background-color:rgba(0, 131, 65, 0.8);
	color:#FFF;
	font-size:16px;
	margin-top:52%;
	text-align:center;
}

.topContent2 {
	padding:2em 0;
}

/*===========================
content
===========================*/

ul.sns {
	margin-bottom: 1.5em;
}
ul.sns li {
	float: left;
	margin-right: 15px;
}

/* 1カラム */

.lay1_2 {
	width:100%;
	padding:0 0 1.8em 0;
}


section h3 {
	padding:5px 10px;
	border-bottom:1px dotted #CCC;
	margin-bottom:15px;
}


.catch {
	font-size:1.4em;
	line-height:1.2em;
	color:#81B031;
	margin-bottom:0.5em;
}

.catch2 {
	font-size:1.2em;
	line-height:1.2em;
	color:#81B031;
	margin-bottom:0.5em;
}



/* table */

.nowrap {
	white-space: nowrap;
}

.tdCenter {
	text-align:center;
	vertical-align:middle;
}

.tdW90p {
	width:90%;
	box-sizing: border-box;
}
.tdW80p {
	width:80%;
	box-sizing: border-box;
}
.tdW70p {
	width:70%;
	box-sizing: border-box;
}
.tdW60p {
	width:60%;
	box-sizing: border-box;
}
.tdW50p {
	width:50%;
	box-sizing: border-box;
}
.tdW40p {
	width:40%;
	box-sizing: border-box;
}
.tdW30p {
	width:30%;
	box-sizing: border-box;
}
.tdW20p {
	width:20%;
	box-sizing: border-box;
}
.tdW10p {
	width:10%;
	box-sizing: border-box;
}

@media only screen and (max-width: 600px) {

.tdW90p, .tdW80p, .tdW70p, .tdW60p, .tdW50p, .tdW40p, .tdW30p, .tdW20p {
 width:100%;
}

}

/* 背景画像の上に使うtable */

table.table1 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}

table.table1 td {
	padding:5px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}

/* table1の変更バージョン */

table.table1_2 {
	width:100%;
	background-color: rgba(255, 255, 255, 0.8);
	padding:0 30px 30px 30px;
}
table.table1_2 tr {
}
table.table1_2 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
}
table.table1_2 td {
	padding:5px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}





/* 幅46％のtable */

table.tableNomal_46p {
	width:46%;
	border-top: 1px #c9d4dc solid;
	border-left: 1px #c9d4dc solid;
	margin-bottom:20px;
	border-collapse: collapse;
}
table.tableNomal_46p th {
	padding:6px 3px 6px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:bold;
	background-color:#FEFAE9;
	color:#F26D00;
	letter-spacing:0;
	text-align:left;
}
table.tableNomal_46p td {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
	text-align:center;
}

table.tableNomal_46p td. tableNomal_46pTdLeft {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
	text-align:left;
}

/* 幅60％のtable */

table.tableNomal_60p {
	width:60%;
	border-top: 1px #c9d4dc solid;
	border-left: 1px #c9d4dc solid;
	margin-bottom:20px;
	border-collapse: collapse;
}
table.tableNomal_60p th {
	padding:6px 3px 6px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:bold;
	background-color:#FEFAE9;
	color:#F26D00;
	letter-spacing:0;
}
table.tableNomal_60p td {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
	text-align:center;
}


/* 縦に並ぶtable */

table.tableVertical {	
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	margin-bottom:1.5em;
}
table.tableVertical th {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#567630;
	color:#fff;
	letter-spacing:0;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
}

table.tableVertical .tableVerticalw50p {
	width:50%;
}


table.tableVertical td {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}


/* 縦に並ぶtable */

table.tableVertical_2{	
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	margin-bottom:1.5em;
}
table.tableVertical_2 th {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#567630;
	color:#fff;
	letter-spacing:0;
	font-weight:normal;
	white-space: nowrap;
	text-align:center;
	vertical-align:middle;
	width:auto;
}

table.tableVertical_2 .tableVerticalw50p {
	width:50%;
}


table.tableVertical_2 td {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}


/*===========================
other
===========================*/


/* table調整 */


.add1 {
	height:150px;
}

.add1 td {
	vertical-align:middle;
	
}

.add1 th {
	width:30%;
}

th.add3 {
	text-align:left;
}


.add1 th.add3 {
	width:60%;
}


.imgFloatLeft {
	margin:0 15px 10px 0;
	float:left;
}
.imgFloatRight {
	margin:0 0 10px 15px;
	float:right;
}

.hoverAnch a:hover {
	cursor:pointer;
	filter: alpha(opacity=70);        
	-ms-filter: "alpha(opacity=70)";  
	-moz-opacity:0.7;                 
	-khtml-opacity: 0.7;             
	opacity:0.7;
	zoom:1;
}

.hoverTrans a:hover {
	cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"; 
    -moz-opacity:0.7; 
    -khtml-opacity: 0.7; 
    opacity:0.7;
    zoom:1;
	
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

/* リスト追加 */


.admit {
	border:2px #c9d4dc solid;
	padding:30px;
}

.admit li {
	float:left;
	width:25%;
	line-height:2.5em
}

.admit li span {
	width:80px;
	display:block;
	float:left;
}

ul.liReseter  {
	line-height:1.8em;
	margin-left:15px;
}

ul.liReseter li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ul.liReseter2  {
	line-height:1.8em;
	margin:0 0 12px 30px;
}

ul.liReseter2 li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ul.liReseterFloat  {
	line-height:1.8em;
	margin-left:15px;
}

ul.liReseterFloat li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
	float:left;
	padding-right:60px;
}


ol.liReseter {
	line-height:1.8em;
	margin-left:20px;
}

ol.liReseter li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}

ol.liReseter2 {
	line-height:1.8em;
	margin:0 0 20px 50px;
}

ol.liReseter2 li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}

ul.checklist {
	margin-left:5px;
	padding-bottom:10px;
}

ul.checklist li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 30px;
	background-image:url(../img/common/icn_check.gif);
	background-position:1px 1px;
	background-repeat:no-repeat;
	line-height:2em;
}


ul.liOrange {
	margin-left:0;
}

ul.liOrange li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 9px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}

ul.liOrange2 {
	margin:0 0 20px 20px;
}

ul.liOrange2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 10px 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}

ul.liOrangeFlaot {
	margin-left:0;
}

ul.liOrangeFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 6px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}

ul.liOrangeFlaotBig {
	margin-left:0;
}

ul.liOrangeFlaotBig li {
	list-style-type: none;
	list-style-position: outside;
	font-size:1.4em;
	line-height:1.6em;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 6px;
	background-repeat:no-repeat;
	display:inline-block;
	padding-right:30px;
}

ul.liKimidoriFlaot {
	margin-bottom:50px;
}

ul.liKimidoriFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 6px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}


ul.liKimidori {
	margin-bottom:50px;
}

ul.liKimidori li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
}

ul.liKimidori2 {
	margin:0 0 0 10px;
}

ul.liKimidori2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}

ul.businessMark {
	margin-bottom:15px;
}

ul.businessMark li {
	list-style-type: none;
	list-style-position: outside;
	padding:2px 0 2px 24px;
	background-image:url(../img/common/li_mark.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
	padding-right:10px;
	color:#1d6215;
	font-size:18px;
}

ul.businessMark li p {
	color:#444444;
	font-size:14px;
	margin-bottom:10px;
}

ul.liOrangeFlaot {
	margin-left:0;
}

ul.liPageAnch li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/icn_page_anch.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}

/* faq */

dl.faq dt {
	padding:5px 0 8px 38px;
	background-image:url(../img/common/icn_q.gif);
	background-position:left 6px;
	background-repeat:no-repeat;
	font-size:120%;
	color:#FA8D16;
}

dl.faq dd {
	padding:0 15px 18px 38px;
	background-image:url(../img/common/icn_a.gif);
	background-position:0px 2px;
	background-repeat:no-repeat;
}

/* history */

dl.history dt {
	float: left;
	clear:left;
	width: 110px;
	margin:0;
	padding: 7px 0 8px 4px;
}

dl.history dd {
	margin:0;
	padding: 7px 0 8px 114px;
	border-bottom:#cccccc dotted 1px;
}


dl.history2 {
	 border-top:#294DA9 dotted 1px;
}

dl.history2 dt {
	float: left;
	clear:left;
	width: 100px;
	margin:0;
	padding: 7px 0 8px 4px;
}

dl.history2 dd {
	margin:0;
	padding: 7px 0 8px 104px;
	border-bottom:#294DA9 dotted 1px;
}




/* 特別 */

.clear {
	clear:both;
}

div.clear {
	height:0px;
	line-height:0;
	font-size:0;
}

.clear2 {
	clear:both;
}

div.clear2 {
	height:0px;
	line-height:0;
	font-size:0;
	margin-bottom:20px;
}

.clear3 {
	clear:both;
}

div.clear3 {
	height:0px;
	line-height:0;
	font-size:0;
	margin-bottom:50px;
}


.telPCoff a {
	text-decoration:none;
	color:#333;
}


/* コラム */ 

.column1_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:1px solid #C1945B;
	background: rgba(255,255,255,.9);
}

.column1_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:1px solid #C1945B;
	background: rgba(255,255,255,.9);
}

.column2_100p {
	width:100%;
	margin:20px auto;
	padding:2em 3em;
	border:3px double #AEC820;
	background: rgba(255,255,255,.9);
	box-sizing: border-box;
}

.column2_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:3px double #AEC820;
	background: rgba(255,255,255,.9);
	box-sizing: border-box;
}

.column2_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:3px double #AEC820;
	background: rgba(255,255,255,.9);
	box-sizing: border-box;
}


.column3_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #e94418;
	background: rgba(255,255,255,.95);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px; 
}

.column3_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #e94418;
	background: rgba(255,255,255,.95);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px; 
}

.column4_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #0e7a38;
	background: rgba(255,255,255,.95);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px; 
}

.column4_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #0e7a38;
	background: rgba(255,255,255,.95);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px; 
}

/*------- フロー ----------*/

/* フローCenter */

.area_flowC {
	padding:0 10em;
}

.area_flowC2 {
	padding:0 1em;
}

.area_flowC .inner_flow {
	border:1px solid #E1E1E1;
	padding:24px 30px;
	border-radius:5px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
	min-height:1em;
	background-color:#FEFEFE;
}

.area_flowC .inner_flow .largeTxt {
	font-size:1.6em;
	text-align:center;
	color:#607E21;
	border-bottom:1px dotted #CCC;
	padding-bottom:0.2em;
	margin-bottom:0.5em;
}

.area_flowC .inner_flow .txtWrap {
	/* padding:24px 30px; */ 
	padding:0 2em;
}

.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.5em auto;
}

.area_flowC .arrow {
	margin:5px auto;
	display:block;
	width:40px;
	height:26px;
	background:url(../img/common/arrow_down_s.png) center bottom no-repeat;
	text-indent:-9999px;
	margin-top:0px;
}

/*  privacy */

.privacy h3 {
	font-size:1.4em;
	color:#444;
	border:none;
	padding:0.6em 0 0.5em 0;
	margin:0;
	background-image:none;
	font-family:  "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	text-align:left;
	font-weight:normal;
}

.privacy p {
	padding:0 0.3em 1em 0.3em;
}

.privacy p.firstP {
	padding:0 0.3em 1em 0em;
}


/*  privacy */

.PageAnchWrap {
	text-align:center;
	background-color:#FDFDFD;
	border-top:2px dotted #97B434;
	border-bottom:2px dotted #97B434;
	padding:1.8em 0.5em;
	font-size:1.1em;
}

.PageAnchWrap li {
	list-style-type: none;
	list-style-position: outside;
	padding:5px 30px 5px 20px;
	background-image:url(../img/common/icn_page_anch2.png);
	background-position:0px 11px;
	background-repeat:no-repeat;
	display:inline-block;
}


.PageAnchWrap li a {
	text-decoration:none;
	color:#333;
}

.PageAnchWrap li a:hover {
	text-decoration:underline;
}




 @media screen and (max-width: 768px) { /*　タブレット以下 --------------------------------------------　*/
	 .admit li {
	float:left;
	width:auto;
	line-height:2.5em;
	min-width:180px;
}

.admit li span {
	width:auto;
	margin-right:1em;
	display:block;
	float:left;
}


/*===========================
general
===========================*/

.dataArea .btn1 {
display:none;
}

.catch2 {
	font-size:1.1em;
	line-height:1.1em;
}

/* フロー */

/* フローCenter */

.area_flowC {
	padding:0 1em;
}
.area_flowC .inner_flow {
	padding:1em 2em;
}





.area_flowC .inner_flow .largeTxt {
	font-size:1.4em;
	padding-bottom:0.2em;
	margin-bottom:0.4em;
}



.area_flowC .inner_flow .txtWrap {
	/* padding:24px 30px; */ 
	padding:0 1em;
}

.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.5em auto;
}


.area_flowC .arrow {
}


.mgbS {
	margin-bottom:15px !important;
}

.mgbM {
	margin-bottom:40px !important;
}

.mgbL {
	margin-bottom:80px !important;
}



/*===========================
header
===========================*/


 header .logo {
	width:80%;
	margin:5px 2px;
	float:none;
	margin-top:0;
	position:absolute;
	left:5px;
	top:5px;
}



 header .logo img {
	 max-width:200px;
	width:70%;
}

header div .tel {
	margin-top:0;
	padding-left:10px;
}

/*Media Queries*/




 .pageTitle {
 width:96%;
 height:3.6em;
 padding:0.5em 2%;
 text-align:center;
}
 .pageTitle h1 {
 font-size:2em;
 line-height:2.2em;
 width:100%;
}



/*===========================
top
===========================*/


 .topContent1 ul li.pic1 p, .topContent1 ul li.pic2 p {
 width:100%;
 padding:10px 0 10px 0;
 background-color:rgba(131, 184, 48, 0.8);
 color:#FFF;
 font-size:16px;
 margin-top:30%;
 text-align:center;
}

/*===========================
content
===========================*/


table.table1 th {
 display: list-item;
 padding: 0;
 border-bottom: none;
 text-align: left;
 font-weight: normal;
 vertical-align: top;
 width: 100%;
 line-height: 1em;
 font-weight:bold;
 color:#F90;
}

/* table1の変更バージョン */

table.table1_2 {
 width: 100%;
 margin: 0 0 3% 0;
 padding: 10px
}
table.table1_2 tr {
 display: block;
}
table.table1_2 th {
 display: list-item;
 padding: 0;
 border-bottom: none;
 text-align: left;
 font-weight: normal;
 vertical-align: top;
 width: 100%;
 line-height: 1em;
 font-weight:bold;
 color:#F90;
}
table.table1_2 td {
 display: list-item;
 width: 100%;
 padding-bottom: 3%;
 margin-bottom: 3%;
 font-weight: normal;
 padding: 5px 0 3% 0;
}

table.table1_2 td.noBottom {
 display: list-item;
 width: 100%;
 padding-bottom: 0;
 margin-bottom: 0;
 font-weight: normal;
 padding: 5px 0 0 0;
 border-bottom:none;
}
 


/* 幅46％のtable */

table.tableNomal_46p {
	width:100%;
	border-top: 1px #c9d4dc solid;
	border-left: 1px #c9d4dc solid;
	margin-bottom:20px;
}
table.tableNomal_46p th {
	padding:6px 3px 6px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:bold;
	background-color:#FEFAE9;
	color:#F26D00;
	letter-spacing:0;
	text-align:left;
}
table.tableNomal_46p td {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
	text-align:left;
}




/* 幅60％のtable */

table.tableNomal_60p {
	width:100%;
	border-top: 1px #c9d4dc solid;
	border-left: 1px #c9d4dc solid;
	margin-bottom:20px;
}
table.tableNomal_60p th {
	padding:6px 3px 6px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:bold;
	background-color:#FEFAE9;
	color:#F26D00;
	letter-spacing:0;
}
table.tableNomal_60p td {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
	text-align:center;
}


/* 縦に並ぶtable */

table.tableVertical_2 {
	width: 100%;
	margin: 0 0 3% 0;
	padding: 10px;
	background-color:#FFF;
	border:1px solid #EBEBEB;
}
table.tableVertical_2 tr {
	
}
table.tableVertical_2 th {
	display: list-item;
	padding:1em;
	border: none;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	width:auto;
	line-height: 1em;
	background-color:#567630;
	color:#fff;
}

table.tableVertical_2 .tableVerticalw50p {
	width:auto;
}

table.tableVertical_2 td {
	display: list-item;
	width:auto;
	border: none;
	font-weight: normal;
	padding:1em;
}



/*===========================
inquiry
===========================*/

 .inquiry .forml {
 width: 95%;
}
.inquiry .formm {
 width: 95%;
}

	 
 }


@media only screen and (max-width: 600px) {
	
	body {
	min-width:320px; /* iPadで横にしたときに背景が切れるバグ回避してレスポ化　*/
}
	 

.txtBnr a {
	display:block;
	float:none;
	text-align:center;
	width:90%;
	margin:0 auto;
	box-sizing: border-box;
}

	 
	 
/*===========================
header
===========================*/

/* header */
#top-head {
	height:auto;
}

#top-head .logo {
	padding:20px 0;
	margin:0;
}

#top-head .logo img {
	width:250px;
}



/* Fixed */
#top-head.fixed {
	height:auto;
}
#top-head.fixed .logo {
	padding:20px 0;	
}

#top-head.fixed .logo img {
	width:180px;
}




/*===========================
mainimage
===========================*/


#mainimage {
	background-attachment:scroll;
	background-position:center bottom;
	background-size:cover;
}


/*===========================
pageTitle
===========================*/




#pageTitle {
	height:180px;
	background-position:center;
}


#pageTitleTxt {
	bottom:20px;
	height:45px;
}

#pageTitleTxt h1 {
	font-size:1.5em;
	line-height:1.3em;
	padding:0 0 0 0;
}


	 


/*===========================
content
===========================*/




/* 3カラム */


.lay3Plural , .lay3PluralBorder , .lay3Plural2 , .lay3Plural3 , .lay3W320 , .lay3W320R , .lay4W235 , .lay4W235R , .lay3Tablet , .lay3TabletR {
 width:96%;
 float:none;
 margin:0.5em 0 1.5em 0;
 padding:0;
 border:none;
 text-align:left;
}

.lay3W320 , .lay3W320R , .lay4W235 , .lay4W235R , .lay4Plural2 {
 width:96%;;
 float:none;
 margin:0.5em 0 1.5em 0;
 padding:0;
 border:none;
 text-align:center;
}



/* 4カラム */



.lay4Tablet , .lay4TabletR {
 width:96%;
 float:none;
 margin:0.5em 0 2.5em 0;
 padding:0;
 border:none;
 text-align:left;
}



/* 3カラム　複数 inlineB */

.inlineB3 {
	width:96%;
	font-size:0px;
	text-align: center;
}

.inlineB3 li {
	width:96%;
}


/* 5カラム　複数 inline5 */

.inline5 {
}

.inline5 li {
	width:33%;
}


.contPad {
	padding:0 5px;
}


.contPadMB {
	padding:0 5px;
}

.contPadMB2 {
	padding:0 5px;
}
.contPad3 {
	padding:0 5px;
}

.contPadMB2 {
	margin-bottom:2em;
}

.contPad5 {
	width:90%;
	margin:0 auto;
}

.catch {
	font-size:1.4em;
	line-height:1.2em;
}




.price {
	color:#F9A339;
	font-size:1.6em;
	margin: 0 0 1em 1em;
	line-height:normal;
}

.contactTEL {
	color:#f2b703;
	font-size:2em;
	margin: 0 0 0.8em 0;
	line-height:normal;
}







.catchS {
	font-size:1em;
}

.bnrLi , .bnrLiLast , .externalBnr {
	float:none;
	margin:0 0 10px 0;
	padding:0;
	text-align:center;
}




.bgcolor1 {
	padding:20px 5px;
}

.bgcolor1s {
	padding:20px 5px 5px 5px;
}


.bgcolor2 {
	padding:20px 5px;
}

.bgcolor2s {
	padding:20px 5px 5px 5px;
}

.bgcolor2s2 {
	padding:20px 5px 5px 5px;
}

.bgcolorBnr {

	padding:20px 5px;
}

.bgcolorBnrs {

	padding:20px 5px 5px 5px;
}


.bgcolor3 {
	padding:20px 5px;
}

.bgcolor3s {
	padding:20px 5px 5px 5px;
}

.bgcolor4 {

	padding:20px 5px;
}

.bgcolor4s {

	padding:20px 5px;
}

.bgConcept {
	padding:20px 5px;
	background-size:cover;
}



.mgbS {
	margin-bottom:15px !important;
}

.mgbM {
	margin-bottom:30px !important;
}

.mgbL {
	margin-bottom:50px !important;
}


.mgbSP10px {
	margin-bottom:10px !important;
}
	 

 /* table1の変更バージョン */

table.table1_2 {
 width: 100%;
 margin: 0 0 3% 0;
 padding: 10px
}
table.table1_2 tr {
 display: block;
}
table.table1_2 th {
 display: list-item;
 padding: 0;
 border-bottom: none;
 text-align: left;
 font-weight: normal;
 vertical-align: top;
 width: 100%;
 line-height: 1em;
 font-weight:bold;
}
table.table1_2 td {
 display: list-item;
 width: 100%;
 padding-bottom: 3%;
 margin-bottom: 3%;
 font-weight: normal;
 padding: 5px 0 3% 0;
}

/* 縦に並ぶtable */

table.tableVertical {
	width: 100%;
	margin: 0 0 3% 0;
	padding: 10px;
	background-color:#FFF;
	border:1px solid #EBEBEB;
}
table.tableVertical tr {
	
}
table.tableVertical th {
	display: list-item;
	padding:1em;
	border: none;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	width:auto;
	line-height: 1em;
	background-color:#567630;
	color:#fff;
}

table.tableVertical .tableVerticalw50p {
	width:auto;
}

table.tableVertical td {
	display: list-item;
	width:auto;
	border: none;
	font-weight: normal;
	padding:1em;
}


/* 2カラム */

.lay2Plural , .lay2Plural2 , .lay2Plural2nonFloat {
 width:100%;
 float:none;
 margin:2em 0;
}

/* 3カラム */


.lay3Plural , .lay3PluralBorder , .lay3Plural2 , .lay3Plural3 , .lay3W320 , .lay3W320R , .lay4W235 , .lay4W235R , .lay3Tablet , .lay3TabletR {
 width:96%;
 float:none;
 margin:0.5em 0 1.5em 0;
 padding:0;
 border:none;
 text-align:left;
}

.lay3W320 , .lay3W320R , .lay4W235 , .lay4W235R , .lay4Plural2 {
 width:96%;;
 float:none;
 margin:0.5em 0 1.5em 0;
 padding:0;
 border:none;
 text-align:center;
}



/* 4カラム */



.lay4Tablet , .lay4TabletR {
 width:96%;
 float:none;
 margin:0.5em 0 2.5em 0;
 padding:0;
 border:none;
 text-align:left;
}



/* 3カラム　複数 inlineB */

.inlineB3 {
	width:96%;
	font-size:0px;
	text-align: center;
}

.inlineB3 li {
	width:96%;
}


/* 5カラム　複数 inline5 */

.inline5 {
}

.inline5 li {
	width:33%;
}


/*===========================
onOff
===========================*/

.pcOFFspON {
	display:block;
}

.pcONspOFF {
	display:none;
}

.pcONtabletOFFspON {
	display:block;
}


.txtPCcenterSPLeft {
	text-align:left;
}


.telPCoff a {
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#74962E;
	margin:0.4em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	display:block;
	float:none;
	text-align:center;
	width:90%;
	margin:0 auto;
	
	box-sizing: border-box;
}

/* other */

.imgFloatRight , .imgFloatLeft {
	float:none;
	margin:0 0 1em 0;
	text-align:center;
}


/* other */
.comingsoon2 {
	font-size:1.2em;
}



.txtIcon {
	color:#FFF;
	text-align:center;
	font-size:1em;
	line-height:normal;
	padding:0.2em 1em 0.5em 1em;
}


/*===========================
footer
===========================*/

.foot_telPC {
	display:none;
}

.foot_telSP a {
	display:block;
	background-image:url(../img/footer/foot_tel.png);
	width:211px;
	height:28px;
	text-indent:-7777px;
	background-repeat:no-repeat;
	margin:0 auto;
}




.foot_mail {
	float:none;
	margin:0 auto 1em auto;
	text-align:center;
}

.foot_facebook {
	float:none;
	margin:0 auto 1.8em auto;
	text-align:center;
}


.foot_logo {
	float:none;
	margin:0 auto 1em auto;
	text-align:center;
}


.foot_address {
	float:none;
	margin:0 auto 0.5em auto;
	text-align:center;
}


/*===========================
general
===========================*/





dl.history dt {
	width: 110px;
	padding: 7px 0 8px 4px;
}

dl.history dd {
	padding: 7px 0 8px 114px;
}


/* フロー */

/* フローCenter */

.area_flowC {
	padding:0;
}
.area_flowC .inner_flow {
	padding:0.5em 1em;
}





.area_flowC .inner_flow .largeTxt {
	font-size:1.2em;
	padding-bottom:0.1em;
	margin-bottom:0.2em;
}



.area_flowC .inner_flow .txtWrap {
	padding:0 0.5em;
}

.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.3em auto;
}


.area_flowC .arrow {
}


/* リスト追加 */


ul.liReseterFloat3Div  {
	line-height:1.8em;
	margin-left:2em;
}

ul.liReseterFloat3Div li {
	float:none;
	width:94%;
}


.pageAnchorWrap  {
	padding:1.5em 1em;
}

ul.liPageAnch li {
}





a.telNoDeco {
	text-decoration:underline;
	color:#008bda;
}

.videoSize2 {
	width:100%;
	margin:0 auto;
}



/* コラム */ 

.column1_80p , .column1_60p ,.column2_100p ,.column2_80p , .column2_60p ,.column3_80p , .column3_60p , .column4_80p , .column4_60p {
	box-sizing: border-box;
	width:100%;
	padding:1em 1em;
}


/* フロー */

/* フローCenter */

.area_flowC {
	padding:0;
}
.area_flowC .inner_flow {
	padding:0.5em 1em;
}





.area_flowC .inner_flow .largeTxt {
	font-size:1.2em;
	padding-bottom:0.1em;
	margin-bottom:0.2em;
}



.area_flowC .inner_flow .txtWrap {
	padding:0 0.5em;
}

.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.3em auto;
}


.area_flowC .arrow {
}


/*===========================
index
===========================*/

h2.bnrContTit {
	font-size: 1.4em;
	line-height:1.2em;
	text-align:center;
	margin:0 0 0.2em 0;
	min-height:1.2em;
}

h2.h2Info {
	font-size: 1.6em;
}

.readCatch {
	text-align:left;
	font-size:1.4em;
}





/*===========================
concept
===========================*/



.conceptTxt {
	text-align:left;
	font-size:1em;
}




/*===========================
contact
===========================*/


.contact table {
 width: 96%;
 margin: 0 0 3% 0;
 padding: 10px;
 background-color:#FFF;
 border:1px solid #EBEBEB;
}
.contact table tr {
 display: block;
}
.contact table th {
	display: list-item;
	padding:1em;
	border: none;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	width:auto;
	line-height: 1em;
 	background-color:#78800e;
	color:#fff;
}
.contact table td {
 display: list-item;
 width:auto;
 border: none;
 font-weight: normal;
 padding:1em;
}
 .contact .forml {
 width: 96%;
}
.contact .formm {
 width: 96%;
}


.contact .btnSend {
	width:100px;
}
.contact .btnReset {
	width:100px;
}


}

/* 囲み */

.boxSimple {
	border: solid 1px #CCC;	
	padding:1em;
}

.boxSimple2 {
	border: solid 1px #CCC;	
	padding:1em;
	background: rgba(250,250,250,.85);
}

.boxFrame {
	padding:2em;
	border:3px solid #CEE162;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
	margin-bottom:40px;
	background: rgba(253,253,253,.85);
}

.boxFrameDouble {
	padding:2em;
	border:3px double #F1C03F;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
	margin-bottom:40px;
	background: rgba(255,255,255,.85);
}

@media only screen and (max-width: 600px) {

.boxFrame {
	box-sizing: border-box;
	width:100%;
	padding:1em 1em;
}

.boxFrameDouble {
	box-sizing: border-box;
	width:100%;
	padding:1em 1em;
}

}








